/* Base
--------------------------------------------------------------------------------*/

.Gilroy-Bold { 
	font-family: Gilroy-Bold;
	font-weight: normal;
	font-style: normal;
}

.SerifaStd-Light { 
	font-family: SerifaStd-Light;
	font-weight: normal;
	font-style: normal;
}

.SerifaStd-LightItalic { 
	font-family: SerifaStd-LightItalic;
	font-weight: normal;
	font-style: normal;
}

.SerifaStd-Roman { 
	font-family: SerifaStd-Roman;
	font-weight: normal;
	font-style: normal;
}

.SerifaStd-Italic { 
	font-family: SerifaStd-Italic;
	font-weight: normal;
	font-style: normal;
}

.SerifaStd-Bold { 
	font-family: SerifaStd-Bold;
	font-weight: normal;
	font-style: normal;
}

.SerifaStd-Black { 
	font-family: SerifaStd-Black;
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 0;
	padding: 0;
	font-family: SerifaStd-Light, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #15274a;
	letter-spacing: 0.7pt;
	line-height: 1.8;
	-webkit-text-size-adjust: none;
}

body.is-preload *,
body.is-preload *:before,
body.is-preload *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}

.page-wrap {
	position: relative;
	overflow: hidden;
}

body.md-skin-dark {
	background-color: #333;
}

.md-skin-dark {
	color: rgba(255,255,255,.8);
}

.md-skin-dark h1,
.md-skin-dark h2,
.md-skin-dark h3,
.md-skin-dark h4,
.md-skin-dark h5,
.md-skin-dark h6 {
	color: #e9efea;
}

::-moz-selection {
	color: #e9efea;
	background-color: #333;
}

::selection {
	color: #e9efea;
	background-color: #333;
}

.md-section {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 9;
}

.md-section-small {
	padding-top: calc(3vw + 0px);
	padding-bottom: calc(3vw + 0px);
}

.subpage-content {
	padding-top: 100px;
}

.full {
	width: 100%;
	height: 100vh;
}

.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}

.embed-responsive.embed-responsive-4by3 {
	padding-bottom: 75%;
}

.embed-responsive.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

@media (min-width: 320px) {

	.md-section {
		padding-top: calc(5vw + 20px);
		padding-bottom: calc(5vw + 20px);
	}

}

@media (max-width: 768px) {

	.mobile-display {
		display: none;
	}

}

/*
@media (min-width: 1200px) {
	.md-section {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
*/



/* Grid
--------------------------------------------------------------------------------*/

.grid-css {
	margin: 0;
}

.grid-css .grid-item,
.grid-css .grid-sizer {
	width: 100%;
}

.grid-css .grid-item .grid-item__inner .grid-item__content-wrapper {
	background-color: #ccc;
}

.grid-css.grid-css--grid .grid-item__content-wrapper {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.filter {
	margin: 0px 0px 30px 0px;
}

.filter li {
	display: inline-block;
}

/*
.filter li.current a {
	color: #cc0000;
}

.filter a {
	display: block;
	position: relative;
	font-size: 20px;
	font-weight: 600;
	color: #FFFFFF;
	padding: 0px 2rem;
}
*/



/* Margins & Padding
--------------------------------------------------------------------------------*/

.main-content,
.sidebar-left,
.sidebar-right {
	margin-bottom: 40px;
}

.sidebar-left .form-item--button .select2-container--default .select2-selection--single .select2-selection__arrow,
.sidebar-right .form-item--button .select2-container--default .select2-selection--single .select2-selection__arrow {
	width: 25px;
	border-left: 0;
}

.sidebar-left .form-item--button .md-btn,
.sidebar-right .form-item--button .md-btn {
	padding-left: 20px;
	padding-right: 20px;
}

.no-gutters {
	margin: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
	padding-right: 0;
	padding-left: 0;
}

.pd-0 { padding: 0; }

.pd-10 { padding: 10px; }

.pd-20 { padding: 20px; }

.pd-30 { padding: 30px; }

.pd-40 { padding: 40px; }

.pd-50 { padding: 50px; }

.pd-60 { padding: 60px; }

.mt-0 { margin-top: 0px; }

.mt-10 { margin-top: 10px; }

.mt-20 { margin-top: 20px; }

.mt-25 { margin-top: 25px; }

.mt-30 { margin-top: 30px; }

.mt-35 { margin-top: 35px; }

.mt-40 { margin-top: 40px; }

.mt-45 { margin-top: 45px; }

.mt-50 { margin-top: 0px; }

.mt-55 { margin-top: 55px; }

.mt-60 { margin-top: 60px; }

.mt-65 { margin-top: 65px; }

.mt-70 { margin-top: 70px; }

.mt-75 { margin-top: 75px; }

.mb-0 { margin-bottom: 0px; }

.mb-10 { margin-bottom: 10px; }

.mb-20 { margin-bottom: 20px; }

.mb-25 { margin-bottom: 25px; }

.mb-30 { margin-bottom: 30px; }

.mb-35 { margin-bottom: 35px; }

.mb-40 { margin-bottom: 40px; }

.mb-45 { margin-bottom: 45px; }

.mb-50 { margin-bottom: 50px; }

.mb-55 { margin-bottom: 55px; }

.mb-60 { margin-bottom: 60px; }

.mb-65 { margin-bottom: 65px; }

.mb-70 { margin-bottom: 70px; }

.mb-75 { margin-bottom: 75px; }



/* Header
--------------------------------------------------------------------------------*/

.header {
	padding: 10px 0;
	margin: 0;
	transition: all .3s cubic-bezier(.91,.04,.13,.99);
	position: relative;
}

.header.header-fixed {
	position: fixed;
	top: -100%;
	left: 0;
	width: 100%;
	background-color: #ffffff;
	z-index: 99;
}

.header.is-scroll {
	top: 0;
	box-shadow: 0 2px 50px 0 rgba(0,0,0,.15);
}

.header-open-fixed {
	position: fixed;
	padding: 0px 0px;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #ffffff;
	box-shadow: 0 2px 50px 0 rgba(0,0,0,.15);
	z-index: 99;
}

.header-nav {
	position: relative;
	padding: 20px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media (min-width: 1201px) {
	.header {
		padding: 0px;
	}

	.header__inner {
		padding-right: 0;
	}
}

/* Screen reader only */
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

/* Button styling */
.menu-toggle {
	display: inline-block;
	padding: .75em 15px;
	line-height: 1em;
	font-size: 1em;
	color: #15274a;
	transition: .5s ease-in-out;
	cursor: pointer;
}

.menu-toggle:hover,
.menu-toggle:focus {
	color: #15274a;
}

/* Default styles + Mobile first - Offscreen menu style */

@media (max-width: 768px) {
	.utility-menu,
	.sub-menu {
		display: none;
	}
}

.main-menu {
	left: -200px;
	top: 0;
	height: 100%;
	overflow-y: scroll;
	overflow-x: visible;
	transition: left 0.3s ease, box-shadow 0.3s ease;
	z-index: 999;
	background: rgba(30,53,94,.925);
}

.main-menu ul {
	position: relative;
	top: -140px;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 200px;
}

.main-menu a {
	display: block;
	padding: .75em 20px;
	border-top: 0.5px solid rgba(67,100,159,1);
	font-family: Gilroy-Bold, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 1.2em;
	color: #ffffff;
	text-decoration: none;
}

.main-menu li:last-child a {
	border-bottom: 0.5px solid rgba(67,100,159,1);
}

.main-menu a:hover,
.main-menu a:focus {
	background: #4099CD;
	color: #e9efea;
	text-decoration: none;
}

/* Utility menu style */
.main-menu ul.mobile-utilities-menu {
	position: relative;
	top: 480px;;
	padding: 0;
}

.main-menu ul.mobile-utilities-menu a {
	font-size: 0.9em;
	border: 0px;
	line-height: 1.2em;
}

.main-menu ul.mobile-utilities-menu a:hover,
.main-menu ul.mobile-utilities-menu a:focus {
	background: none;
	color: #4099CD;
	text-decoration: none;
}

/* Sub menu style */
.main-menu ul.mobile-sub-menu {
	position: relative;
	top: 0;
	padding: 0;
	margin: 0px 0px 15px 45px;
}

.main-menu ul.mobile-sub-menu a {
	padding: 8px 0px 12px 0px;
	font-size: 0.95em;
	letter-spacing: 0.5px;
	line-height: 1.2em;
	max-width: 160px;
	list-style: none;
	border: 0px;
}

.mobile-sub-menu a:hover,
.mobile-sub-menu a:focus {
	background: none;
	color: #4099CD;
	text-decoration: none;
}

/* Menu close */
.main-menu .menu-close {
	position: absolute;
	right: 0;
	top: 0;
	border-bottom: 0px;
}

/* On small devices, allow it to toggle... */
.main-menu:target,
.main-menu[aria-expanded="true"] {
	left: 0;
	outline: none;
	-moz-box-shadow: 3px 0 12px rgba(0,0,0,.25);
	-webkit-box-shadow: 3px 0 12px rgba(0,0,0,.25);
	box-shadow: 3px 0 12px rgba(0,0,0,.25);
}

.main-menu:target .menu-close,
.main-menu[aria-expanded="true"] .menu-close {
	z-index: 1001;
}

.main-menu:target ul,
.main-menu[aria-expanded="true"] ul {
	position: relative;
	z-index: 1000;
}

.main-menu:target + .backdrop,
.main-menu[aria-expanded="true"] + .backdrop {
	position: absolute;
	display: block;  
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 998;
	background: rgba(0,0,0,.6);
	cursor: default;
}

@supports (position: fixed) {
	.main-menu,
	.main-menu:target + .backdrop,
	.main-menu[aria-expanded="true"] + .backdrop {
		position: fixed;
	}
}

/* Larger screen styling horizontal menu */
@media (min-width: 768px) {

	.menu-toggle,
	.main-menu .menu-close {
		display: none;
	}

	.main-menu ul.mobile-utilities-menu,
	.main-menu ul.mobile-sub-menu {
		display: none;
	}

	/* Utility menu style */
	.utility-menu {
		top: 0;
		height: 40px;
		padding: .4em 0px;
		background: #1d355e;
		font-size: 0.8em;
		color: #e9efea;
	}

	.utility-menu ul {
		display: flex;
		flex-direction:row-reverse;
	}

	.utility-menu ul li {
		padding: .25em 0px .25em 30px;
	}

	.utility-menu ul a {
		color: #e9efea;
	}

	.utility-menu a:hover,
	.utility-menu a:focus,
	.main-menu a:hover,
	.main-menu a:focus {
		background: none;
		color: #4099CD;
		text-decoration: none;
	}

	/* Undo positioning of off-canvas menu */
	.main-menu {
		position: relative;
		left: 0;
		top: auto;
		height: 55px;
		background-color: #ffffff;
	}

	.main-menu ul {
		display: flex;

		/* Undo off-canvas styling */
		top: 0;
		padding: 0;
		height: 35px;
		width: auto;
		background-color: #ffffff;
	}

	.main-menu a {
		padding: 0px 4px;
		margin: 0px 0px 0px 30px;
		font-size: 1.5em;
		font-weight: 500;
		color: #1d355e;
		border: none;
	}

	.main-menu a.active {
		border-bottom: 1.25px dotted #1d355e;
	}

	.main-menu li:last-child a {
		border-bottom: none;
	}

	/* Submenu style */
	.sub-menu {
		top: 0;
		height: auto;
		padding: 0px;
		margin: 2px 0px 0px 0px;
		background: none;
	}

	.sub-menu ul {
		display: flex;
		justify-content: center;
		height: auto;
	}

	.sub-menu ul a {
		margin: 0px 0px 0px 30px;
		padding: 0px;
		font-family: SerifaStd-Light, Helvetica, sans-serif;
		font-size: 1em;
		font-weight: 800;
		letter-spacing: 0.5px;
		color: #1d355e;
		line-height: auto;
	}

	.sub-menu a:hover,
	.sub-menu a:focus,
	.sub-menu a:hover,
	.sub-menu a:focus {
		background: none;
		color: #4099CD;
		text-decoration: none;
	}

}



/* Breadcrumbs
--------------------------------------------------------------------------------*/

.breadcrumb {
	display: block;
	margin: 90px 0px 70px 0px;
	font-size: 0.85em;
	font-weight: 600;
}

.divider {
	padding: 0px 5px;
	font-size: 0.9em;
	color: #333;
}



/* Parallax
--------------------------------------------------------------------------------*/
#parallax {
	background-attachment: fixed;
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	text-align: center;
	z-index: 1;
	border-bottom: 0;
}

#parallax.home {
	color: rgba(233,239,234,0);
	background-image: linear-gradient(rgba(233,239,234,0.2),rgba(29,53,94,0.8)),url(../img/bg/sunset-on-beach.jpg);
}

#parallax.team {
	color: rgba(233,239,234,1);
	background-image: linear-gradient(rgba(29,53,94,0.81),rgba(29,53,94,0.91)),url(../img/bg/surf-lifeboat.jpg);
}

#parallax.business {
	color: rgba(233,239,234,1);
	background-image: linear-gradient(rgba(29,53,94,0.8),rgba(29,53,94,0.9)),url(../img/bg/cafe-meeting.jpg);
}

#parallax.personal {
	color: rgba(233,239,234,1);
	background-image: linear-gradient(rgba(29,53,94,0.7),rgba(29,53,94,0.8)),url(../img/bg/family-on-beach.jpg);
}

#parallax.blog {
	color: rgba(233,239,234,1);
	background-image: linear-gradient(rgba(29,53,94,0.8),rgba(29,53,94,0.9)),url(../img/bg/reading-ipad.jpg);
}

#parallax.book {
	color: rgba(233,239,234,1);
	background-image: linear-gradient(rgba(29,53,94,0.75),rgba(29,53,94,0.85)),url(../img/bg/businessman-checking-watch.jpg);
}

#parallax input,
#parallax select,
#parallax textarea {
	color: #ffffff;
}

#parallax a {
	color: #ffffff;
}

#parallax strong,
#parallax b {
	color: #ffffff;
}

#parallax h1,
#parallax h2,
#parallax h3,
#parallax h4,
#parallax h5,
#parallax h6 {
	color: #ffffff;
}

#parallax blockquote {
	border-left-color: rgba(255,255,255,0.25);
}

#parallax code {
	background: rgba(255,255,255,0.075);
	border-color: rgba(255,255,255,0.25);
}

#parallax hr {
	border-bottom-color: rgba(255,255,255,0.25);
}

#parallax input[type="submit"],
#parallax input[type="reset"],
#parallax input[type="button"],
#parallax button,
#parallax .button {
	background-color: transparent;
	box-shadow: inset 0 0 0 1px #ffffff;
	color: #ffffff !important;
}

#parallax input[type="submit"]:hover,
#parallax input[type="reset"]:hover,
#parallax input[type="button"]:hover,
#parallax button:hover,
#parallax .button:hover {
	background-color: rgba(255,255,255,0.1);
}

#parallax input[type="submit"]:hover:active,
#parallax input[type="reset"]:hover:active,
#parallax input[type="button"]:hover:active,
#parallax button:hover:active,
#parallax .button:hover:active {
	  background-color: rgba(255,255,255,0.25);
}

#parallax input[type="submit"].primary,
#parallax input[type="reset"].primary,
#parallax input[type="button"].primary,
#parallax button.primary,
#parallax .button.primary {
	box-shadow: none;
	background-color: #ffffff;
	color: #ce1b28 !important;
}

#parallax input[type="submit"].primary:hover,
#parallax input[type="reset"].primary:hover,
#parallax input[type="button"].primary:hover,
#parallax button.primary:hover,
#parallax .button.primary:hover {
	  background-color: rgba(255,255,255,0.875);
	  box-shadow: none;
}

#parallax input[type="submit"].primary:hover:active,
#parallax input[type="reset"].primary:hover:active,
#parallax input[type="button"].primary:hover:active,
#parallax button.primary:hover:active,
#parallax .button.primary:hover:active {
	    background-color: rgba(255,255,255,0.5);
}

#parallax label {
	color: #ffffff;
}

#parallax input[type="text"],
#parallax input[type="password"],
#parallax input[type="email"],
#parallax input[type="tel"],
#parallax input[type="search"],
#parallax input[type="url"],
#parallax select,
#parallax textarea {
	background-color: rgba(255,255,255,0.075);
	border-color: rgba(255,255,255,0.25);
}

#parallax input[type="text"]:focus,
#parallax input[type="password"]:focus,
#parallax input[type="email"]:focus,
#parallax input[type="tel"]:focus,
#parallax input[type="search"]:focus,
#parallax input[type="url"]:focus,
#parallax select:focus,
#parallax textarea:focus {
	border-color: #ffffff;
	box-shadow: 0 0 0 1px #ffffff;
}

#parallax select {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='rgba(255,255,255,0.25)' /%3E%3C/svg%3E");
}

#parallax select option {
	color: rgba(255,255,255,0.75);
	background-color: #ce1b28;
}

#parallax input[type="checkbox"] + label,
#parallax input[type="radio"] + label {
	color: rgba(255,255,255,0.75);
}

#parallax input[type="checkbox"] + label:before,
#parallax input[type="radio"] + label:before {
	background: rgba(255,255,255,0.075);
	border-color: rgba(255,255,255,0.25);
}

#parallax input[type="checkbox"]:checked + label:before,
#parallax input[type="radio"]:checked + label:before {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #ce1b28;
}

#parallax input[type="checkbox"]:focus + label:before,
#parallax input[type="radio"]:focus + label:before {
	border-color: #ffffff;
	box-shadow: 0 0 0 1px #ffffff;
}

#parallax ::-webkit-input-placeholder {
	color: rgba(255,255,255,0.4) !important;
}

#parallax :-moz-placeholder {
	color: rgba(255,255,255,0.4) !important;
}

#parallax ::-moz-placeholder {
	color: rgba(255,255,255,0.4) !important;
}

#parallax :-ms-input-placeholder {
	color: rgba(255,255,255,0.4) !important;
}

#parallax ul.alt li {
	border-top-color: rgba(255,255,255,0.25);
}

#parallax table tbody tr {
	border-color: rgba(255,255,255,0.25);
}

#parallax table tbody tr:nth-child(2n + 1) {
	background-color: rgba(255,255,255,0.075);
}

#parallax table th {
	color: #ffffff;
}

#parallax table thead {
	border-bottom-color: rgba(255,255,255,0.25);
}

#parallax table tfoot {
	border-top-color: rgba(255,255,255,0.25);
}

#parallax table.alt tbody tr td {
	border-color: rgba(255,255,255,0.25);
}

#parallax .highlights .content {
	background: #ce1b28;
	box-shadow: 0px 0px 4px 1px rgba(255,255,255,0.025);
}

#parallax .testimonials .content {
	background: #ce1b28;
	box-shadow: 0px 0px 4px 1px rgba(255,255,255,0.025);
}

#parallax .testimonials .content .credit strong {
	color: #ce1b28;
}

#parallax .inner {
	position: relative;
	z-index: 3;
}

@media screen and (max-width: 980px) {
	#parallax {
		background-attachment: scroll;
	}
}



/* Text & Links
--------------------------------------------------------------------------------*/

p {
	margin-top: 0px;
	margin-bottom: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Gilroy-Bold, Helvetica, sans-serif;
	line-height: 1.1;
	letter-spacing: 0.5px;
}

h1 {
	font-size: 38px;
	font-weight: 500;
	margin: 0px 0px 50px 0px;
}

h2 {
	font-size: 30px;
	font-weight: 500;
	margin: 60px 0px 25px 0px;
	letter-spacing: 0.03em;
}

h3 {
	font-size: 25px;
	font-weight: 400;
	margin: 40px 0px 20px 0px;
}

h4 {
	font-size: 20px;
	font-weight: 300;
	margin: 20px 0px 15px 0px;
}

h5 {
	font-size: 18px;
	font-weight: 300;
	margin: 15px 0px 10px 0px;
}

h6 {
	font-size: 18px;
	margin: 5px 0px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
	text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color: inherit;
	text-decoration: none;
}

.subheading {
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.6px;
	line-height: 2;
}

.cta-text {
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: 0.2px;
	text-decoration: none;
}

a {
	transition: all .3s ease;
}

a:hover {
	text-decoration: none;
	color: #f16278;
}

a:focus {
	text-decoration: none;
}

a[disabled],
input[disabled],
button[disabled],
textarea[disabled] {
	cursor: not-allowed !important;
	opacity: .5 !important;
}

a:focus,
input:focus,
button:focus,
textarea:focus {
	outline: none;
}

a,
input,
textarea,
select {
	outline: none;
	color: #19c2c9;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.container.content ul {
	list-style: disc;
	margin: 20px 0px 10px 60px;
	padding: 0;
}

.container.content li {
	padding: 0px 0px 20px 5px;
}

.abstract {
	display: block;
	font-family: SerifaStd-Roman;
	font-size: 18px;
	font-weight: 500;
	font-style: italic;
	margin: 0px 0px 80px 0px;
}

hr {
	margin-top: 10px;
	margin-bottom: 10px;
	border-color: #dfdfdf;
}

blockquote {
	position: relative;
	font-family: SerifaStd-Italic, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 2.75rem;
	border: 0;
	padding: 0;
	margin: 40px;
}

@media (min-width: 768px) {
	blockquote {
		font-size: 18px;
		line-height: 2.75rem;
		margin: 60px 160px;
	}
}

blockquote cite {
	display: block;
	font-size: 16px;
	font-style: normal;
	font-family: SerifaStd-Roman, Helvetica, sans-serif;
	font-weight: 700;
	margin-top: 15px;
}
/*
blockquote i {
	font-size: 40px !important;
	margin-bottom: 20px;
}

blockquote small {
	font-weight: 400;
}
*/

abbr {
	color: #67dee8;
	border-width: 2px;
}

mark,
.mark {
	background-color: #19c2c9;
	color: #e9efea;
}

.md-text-left,
.text-left {
	text-align: left !important;
}

.md-text-center,
.text-center {
	text-align: center !important;
}

.md-text-right,
.text-right {
	text-align: right !important;
}

.md-text-underline {
	text-decoration: underline !important;
}

.md-round {
	border-radius: 5px !important;
}

.md-pill {
	border-radius: 50% !important;
}

.md-tb {
	display: table;
	width: 100%;
	height: 100%;
}

.md-tb__cell {
	display: table-cell;
	vertical-align: middle;
}



/* Backgrounds
--------------------------------------------------------------------------------*/

.md-overlay,
[data-gradient-bg] > canvas {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
}

.md-overlay {
	background-color: rgba(0,0,0,.4);
}

.bg-gray {
	background-color: #f5f5f5;
}

.bg-fixed {
	background-attachment: fixed;
}

.md-bg-cover {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}



/* Tiles
--------------------------------------------------------------------------------*/

.service {
	padding: 0px 0px 20px 0px;
	border: solid 1px rgba(21, 39, 74, 0.15);
}

.service div {
	padding: 0px 30px 0px 30px;

}

.service h2 {
	margin: 50px 0px 30px 0px;
	letter-spacing: 0.25px;
}

@media (max-width: 768px) {

	.service {
		margin: 0px 0px 50px 0px;
	}

}



/* Images
--------------------------------------------------------------------------------*/

img {
	display: block;
	max-width: 100%;
	height: auto;
	border: 0;
	padding: 0;
	margin: 0px auto;
}

/*
.content img {
	display: block;
	margin: 50px auto;
}

img.right {
	float: right;
	margin: 0px 10px 0px 80px;
}
*/

.post-preview img,
.post img,
.service img {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

/*
@media (max-width: 600px) {

	img.right {
		width: 80%;
		margin: 50px auto;
		float: none;
	}

}
*/



/* Callouts
--------------------------------------------------------------------------------*/

.usps {
	text-align: center;
}

.usp-icon-small {
	color: #f3bc48;
	font-size: 3.5em;
	font-weight: 500;
	padding: 0px;
	margin: 5px 0px 17px 0px;
}

.usp-icon-large {
	color: #f3bc48;
	font-size: 5em;
	font-weight: 700;
	padding: 0px;
	margin: 10px 0px 20px 0px;
}

.usp-title {
	color: #f3bc48;
	font-size: 1.4em;
	font-weight: 600;
	line-height: 1.1em;
	letter-spacing: -0.020em;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.usp-desc {
	font-size: 1.05em;
	line-height: 1.4em;
	margin: 0px;
	padding: 0px;
}

@media (max-width: 768px) {

	.usps .col-sm-3 {
		margin: 40px;
		padding: 0px 50px;
	}

}



/* Tables
--------------------------------------------------------------------------------*/

.table-responsive-01 {
	width: 100%;
	overflow-y: hidden;
	overflow-x: auto;
}

.table-responsive-01 table > thead > tr > th,
.table-responsive-01 table > thead > tr > td,
.table-responsive-01 table > tbody > tr > th,
.table-responsive-01 table > tbody > tr > td,
.table-responsive-01 table > tfoot > tr > th,
.table-responsive-01 table > tfoot > tr > td {
	white-space: nowrap;
}

@media (max-width: 991px) {
	.table-responsive-02 table,
	.table-responsive-02 thead,
	.table-responsive-02 tbody,
	.table-responsive-02 th,
	.table-responsive-02 td,
	.table-responsive-02 tr {
		display: block;
	}

	.table-responsive-02 thead {
		border-top: 1px solid #e8e8e8 !important;
		border-bottom: none !important;
	}

	.table-responsive-02 thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.table-responsive-02 tr {
		padding: 15px 0;
		border-left: 1px solid #e8e8e8;
		border-right: 1px solid #e8e8e8;
	}

	.table-responsive-02 td {
		position: relative;
		padding: 15px 10px 15px 30% !important;
	}

	.table-responsive-02 td:before {
		content: attr(data-th);
		position: absolute;
		top: 15px;
		left: 20px;
		width: 25%;
		padding-right: 10px;
	}
}



/* Buttons
--------------------------------------------------------------------------------*/

.md-btn {
	display: inline-block;
	width: auto;
	height: 48px;
	overflow: hidden;
	outline: none;
	opacity: 1;
	vertical-align: middle;
	padding: 12px 40px;
	cursor: pointer;

	border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	-webkit-border-radius: 20px;
	transition: all .3s ease;

	font-family: Gilroy-Bold, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}

.primary {
	background-color: #19c2c9;
	color: #fff;
}

.primary:hover,
.primary:focus {
	background-color: #fff;
	border: solid 1.5px #19c2c9;
	color: #19c2c9;
}

.subscribe {
	margin: 0px 0px 0px 5px;
	padding: 0px 40px;
	border: none;
	background-color: #19c2c9;
	color: #fff;
	line-height: 38px;
}

/*
.md-btn[disabled] {
	opacity: .65;
	cursor: not-allowed;
}

.md-btn--success {
	background-color: #5cb85c;
	color: #e9efea;
}

.md-btn--success:hover {
	background-color: #449d44;
	color: #e9efea;
}

.md-btn--success:focus {
	background-color: #449d44;
	color: #e9efea;
}

.md-btn--info {
	background-color: #5bc0de;
	color: #e9efea;
}

.md-btn--info:hover {
	background-color: #31b0d5;
	color: #e9efea;
}

.md-btn--info:focus {
	background-color: #31b0d5;
	color: #e9efea;
}

.md-btn--warning {
	background-color: #f0ad4e;
	color: #e9efea;
}

.md-btn--warning:hover {
	background-color: #ec971f;
	color: #e9efea;
}

.md-btn--warning:focus {
	background-color: #ec971f;
	color: #e9efea;
}

.md-btn--danger {
	background-color: #d9534f;
	color: #e9efea;
}

.md-btn--danger:hover {
	background-color: #c9302c;
	color: #e9efea;
}

.md-btn--danger:focus {
	background-color: #c9302c;
	color: #e9efea;
}

.md-btn--link {
	background-color: transparent;
	color: #fe6565;
}

.md-btn--link:hover {
	background-color: transparent;
	color: #fe6565;
	text-decoration: underline;
}

.md-btn--link:focus {
	background-color: transparent;#FE6565
	color: #fe6565;
}

.md-btn--dark {
	background-color: #000;
	color: #e9efea;
}

.md-btn--dark:hover {
	background-color: #fe6565;
	color: #e9efea;
}

.md-btn--dark:focus {
	background-color: #fe6565;
	color: #e9efea;
}

.md-btn--xs {
	padding: 6px 15px;
	font-size: 0.9em;
}

.md-btn--sm {
	padding: 6px 16px;
	min-width: 140px;
	font-size: 0.9em;
}

.md-btn--md {
	padding: 8px 18px;
	min-width: 150px;
	font-size: 1em;
}

.md-btn--lg {
	padding: 12px 26px;
	min-width: 160px;
	font-size: 1.1em;
}

.md-btn--square {
	border-radius: 0;
}

.md-btn--round {
	border-radius: 5px;
}

.md-btn--pill {
	border-radius: 40px;
}

.md-btn--block {
	display: block;
	width: 100%;
}

.md-btn--disabled {
	opacity: .65;
	cursor: not-allowed;
}
*/


/* Blog
--------------------------------------------------------------------------------*/

.post {
	margin: 0px 0px 50px 0px;
	padding: 0px 0px 20px 0px;
	border: solid 1px rgba(21, 39, 74, 0.15);
}

.post img {
	display: block;
	margin: 0px;
	width: 100%;
	height: auto;
}

.summary {
	padding: 15px;
}

.summary .date {
	font-family: SerifaStd-Bold, Helvetica, sans-serif;
	font-size: 12.5px;
	letter-spacing: 1.25px;
	text-transform: uppercase;
	margin: 5px 0px 10px 0px;
	color: #999999;
}

.summary .title {
	font-family: Gilroy-Bold, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing: 0.66px;
	line-height: 1.25em;
	margin: 5px 0px 15px 0px;
}

.summary .title a {
	color: #19c2c9;
}

.summary .title a:hover {
	color: #f16278;
}

@media (min-width:1200px) {

	.text {
		height: 250px;
	}

	.summary .title {
		min-height: 50px;
	}


}

@media (max-width: 600px) {

	.post img {
		width: 100%;
		height: auto;
		border: 0;
		padding: 0px;
	}

}

.article-date {
	font-family: SerifaStd-Light;
	font-size: 14px;
	font-weight: 600;
	color: #999999;
	letter-spacing: 0.75px;
	line-height: 1.25em;
	text-transform: uppercase;
	margin: -40px 0px 50px 0px;
}



/* Contact
--------------------------------------------------------------------------------*/

.contact {
	position: relative;
	margin: 40px 0px 0px 0px;
}

.contact-icon {
	text-align: center;
	position: relative;
	font-size: 50px;
	line-height: 0.8;
	color: #e9efea;
}

.contact a {
	font-family: Gilroy-Bold, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin: 0px;
}

@media (min-width: 769px) {

	.contact {
		position: relative;
		margin: 0px;
	}

}



/* Forms
--------------------------------------------------------------------------------*/

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"]),
select2,
textarea,
select,
product__number:not([type="text"]) {
	box-shadow: none;
	outline: none;
	margin: 0;
	border-radius: 0;
	padding: 0 15px;
	line-height: 38px;
	border: 1px solid #dfdfdf;
	color: #000;
	font-size: 1em;
	vertical-align: middle;
	height: 40px;
	width: 100%;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"])::-webkit-input-placeholder,
select2::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder,
product__number:not([type="text"])::-webkit-input-placeholder {
	color: #333;
	font-family: SerifaStd-Bold, Helvetica, sans-serif;
	text-transform: capitalize;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"])::-moz-placeholder,
select2::-moz-placeholder,
textarea::-moz-placeholder,
select::-moz-placeholder,
product__number:not([type="text"])::-moz-placeholder {
	color: #333;
	font-family: SerifaStd-Bold, Helvetica, sans-serif;
	text-transform: capitalize;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"]):-moz-placeholder,
select2:-moz-placeholder,
textarea:-moz-placeholder,
select:-moz-placeholder,
product__number:not([type="text"]):-moz-placeholder {
	color: #333;
	font-family: SerifaStd-Bold, Helvetica, sans-serif;
	text-transform: capitalize;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"]):-ms-input-placeholder,
select2:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder,
product__number:not([type="text"]):-ms-input-placeholder {
	color: #333;
	font-family: SerifaStd-Bold, Helvetica, sans-serif;
	text-transform: capitalize;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"]):focus,
select2:focus,
textarea:focus,
select:focus,
product__number:not([type="text"]):focus {
	border-color: #19c2c9;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"]):focus::-webkit-input-placeholder,
select2:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder,
select:focus::-webkit-input-placeholder,
product__number:not([type="text"]):focus::-webkit-input-placeholder {
	color: #333;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"]):focus::-moz-placeholder,
select2:focus::-moz-placeholder,
textarea:focus::-moz-placeholder,
select:focus::-moz-placeholder,
product__number:not([type="text"]):focus::-moz-placeholder {
	color: #333;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"]):focus:-moz-placeholder,
select2:focus:-moz-placeholder,
textarea:focus:-moz-placeholder,
select:focus:-moz-placeholder,
product__number:not([type="text"]):focus:-moz-placeholder {
	color: #333;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"]):focus:-ms-input-placeholder,
select2:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder,
select:focus:-ms-input-placeholder,
product__number:not([type="text"]):focus:-ms-input-placeholder {
	color: #333;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"])[disabled],
select2[disabled],
textarea[disabled],
select[disabled],
product__number:not([type="text"])[disabled] {
	opacity: .65;
	cursor: not-allowed;
}

input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="color"]),
textarea {
	-webkit-appearance: none;
	   -moz-appearance: none;
			appearance: none;
}

input[type="checkbox"],
input[type="radio"] {
	width: auto !important;
}

textarea {
	line-height: 1.3;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 80px;
	resize: none;
}

.form-label {
	display: block;
	margin: 0px 10px 0px 0px;
	line-height: 40px;
	font-family: SerifaStd-Light, Helvetica, sans-serif;
	color: #e9efea;
}

.form-item {
	margin-bottom: 25px;
	overflow: hidden;
	border: solid 1px white;
}

.form-wrapper {
	overflow: hidden;
	margin: 0px auto;
}

.form-wrapper .form-item {
	padding: 0 15px;
}

.form-item-btn-center {
	text-align: center;
}

@media (min-width: 769px) {
	.form-item-half {
		width: 50%;
		float: left;
	}

	.form-item-third {
		width: 33%;
		float: left;
	}

	.form-item-btn-right {
		text-align: right;
	}
}

.grid-css .grid-item .grid-item__inner {
	position: relative;
}

.grid-css.grid-css--grid .grid-item__content-wrapper {
	position: absolute;
}

.grid-css.grid-css--grid .grid-item__content-wrapper {
	margin: 0 !important;
}

.grid-css.grid-css--grid .grid-item__inner {
	padding-top: 100%;
}

.grid-css.grid-css--grid .grid-item.extra-large .grid-item__inner,
.grid-css.grid-css--grid .grid-item.wide .grid-item__inner {
	padding-top: 50%;
}

.grid-css.grid-css--grid .grid-item.high .grid-item__inner {
	padding-top: 200%;
}

.grid-css.grid-css--grid[data-ratio="4by3"] .grid-item__inner {
	padding-top: 75%;
}

.grid-css.grid-css--grid[data-ratio="4by3"] .grid-item.extra-large .grid-item__inner,
.grid-css.grid-css--grid[data-ratio="4by3"] .grid-item.wide .grid-item__inner {
	padding-top: 37.5%;
}

.grid-css.grid-css--grid[data-ratio="4by3"] .grid-item.high .grid-item__inner {
	padding-top: 150%;
}

.grid-css.grid-css--grid[data-ratio="16by9"] .grid-item__inner {
	padding-top: 56.25%;
}

.grid-css.grid-css--grid[data-ratio="16by9"] .grid-item.extra-large .grid-item__inner,
.grid-css.grid-css--grid[data-ratio="16by9"] .grid-item.wide .grid-item__inner {
	padding-top: 28.125%;
}

.grid-css.grid-css--grid[data-ratio="16by9"] .grid-item.high .grid-item__inner {
	padding-top: 112.5%;
}

[data-col-xs="1"].grid-css .grid-item,
[data-col-xs="1"].grid-css .grid-sizer {
	width: 100%;
}

[data-col-xs="2"].grid-css .grid-item,
[data-col-xs="2"].grid-css .grid-sizer {
	width: 50%;
}

[data-col-xs="2"].grid-css .grid-item.wide,
[data-col-xs="2"].grid-css .grid-item.large {
	width: 100%;
}

[data-col-xs="2"].grid-css .grid-item.extra-large {
	width: 100%;
}

[data-col-xs="3"].grid-css .grid-item,
[data-col-xs="3"].grid-css .grid-sizer {
	width: 33.33333%;
}

[data-col-xs="3"].grid-css .grid-item.wide,
[data-col-xs="3"].grid-css .grid-item.large {
	width: 66.66667%;
}

[data-col-xs="3"].grid-css .grid-item.extra-large {
	width: 100%;
}

[data-col-xs="4"].grid-css .grid-item,
[data-col-xs="4"].grid-css .grid-sizer {
	width: 25%;
}

[data-col-xs="4"].grid-css .grid-item.wide,
[data-col-xs="4"].grid-css .grid-item.large {
	width: 50%;
}

[data-col-xs="4"].grid-css .grid-item.extra-large {
	width: 100%;
}

[data-col-xs="5"].grid-css .grid-item,
[data-col-xs="5"].grid-css .grid-sizer {
	width: 20%;
}

[data-col-xs="5"].grid-css .grid-item.wide,
[data-col-xs="5"].grid-css .grid-item.large {
	width: 40%;
}

[data-col-xs="5"].grid-css .grid-item.extra-large {
	width: 100%;
}

[data-col-xs="6"].grid-css .grid-item,
[data-col-xs="6"].grid-css .grid-sizer {
	width: 16.66667%;
}

[data-col-xs="6"].grid-css .grid-item.wide,
[data-col-xs="6"].grid-css .grid-item.large {
	width: 33.33333%;
}

[data-col-xs="6"].grid-css .grid-item.extra-large {
	width: 100%;
}

[data-col-xs="7"].grid-css .grid-item,
[data-col-xs="7"].grid-css .grid-sizer {
	width: 14.28571%;
}

[data-col-xs="7"].grid-css .grid-item.wide,
[data-col-xs="7"].grid-css .grid-item.large {
	width: 28.57143%;
}

[data-col-xs="7"].grid-css .grid-item.extra-large {
	width: 100%;
}

[data-col-xs="8"].grid-css .grid-item,
[data-col-xs="8"].grid-css .grid-sizer {
	width: 12.5%;
}

[data-col-xs="8"].grid-css .grid-item.wide,
[data-col-xs="8"].grid-css .grid-item.large {
	width: 25%;
}

[data-col-xs="8"].grid-css .grid-item.extra-large {
	width: 100%;
}

[data-col-xs="9"].grid-css .grid-item,
[data-col-xs="9"].grid-css .grid-sizer {
	width: 11.11111%;
}

[data-col-xs="9"].grid-css .grid-item.wide,
[data-col-xs="9"].grid-css .grid-item.large {
	width: 22.22222%;
}

[data-col-xs="9"].grid-css .grid-item.extra-large {
	width: 100%;
}

[data-col-xs="10"].grid-css .grid-item,
[data-col-xs="10"].grid-css .grid-sizer {
	width: 10%;
}

[data-col-xs="10"].grid-css .grid-item.wide,
[data-col-xs="10"].grid-css .grid-item.large {
	width: 20%;
}

[data-col-xs="10"].grid-css .grid-item.extra-large {
	width: 100%;
}

@media (min-width: 768px) {

	[data-col-sm="1"].grid-css .grid-item,
	[data-col-sm="1"].grid-css .grid-sizer {
		width: 100%;
	}

	[data-col-sm="2"].grid-css .grid-item,
	[data-col-sm="2"].grid-css .grid-sizer {
		width: 50%;
	}

	[data-col-sm="2"].grid-css .grid-item.wide,
	[data-col-sm="2"].grid-css .grid-item.large {
		width: 100%;
	}

	[data-col-sm="2"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-sm="3"].grid-css .grid-item,
	[data-col-sm="3"].grid-css .grid-sizer {
		width: 33.33333%;
	}

	[data-col-sm="3"].grid-css .grid-item.wide,
	[data-col-sm="3"].grid-css .grid-item.large {
		width: 66.66667%;
	}

	[data-col-sm="3"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-sm="4"].grid-css .grid-item,
	[data-col-sm="4"].grid-css .grid-sizer {
		width: 25%;
	}

	[data-col-sm="4"].grid-css .grid-item.wide,
	[data-col-sm="4"].grid-css .grid-item.large {
		width: 50%;
	}

	[data-col-sm="4"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-sm="5"].grid-css .grid-item,
	[data-col-sm="5"].grid-css .grid-sizer {
		width: 20%;
	}

	[data-col-sm="5"].grid-css .grid-item.wide,
	[data-col-sm="5"].grid-css .grid-item.large {
		width: 40%;
	}

	[data-col-sm="5"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-sm="6"].grid-css .grid-item,
	[data-col-sm="6"].grid-css .grid-sizer {
		width: 16.66667%;
	}

	[data-col-sm="6"].grid-css .grid-item.wide,
	[data-col-sm="6"].grid-css .grid-item.large {
		width: 33.33333%;
	}

	[data-col-sm="6"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-sm="7"].grid-css .grid-item,
	[data-col-sm="7"].grid-css .grid-sizer {
		width: 14.28571%;
	}

	[data-col-sm="7"].grid-css .grid-item.wide,
	[data-col-sm="7"].grid-css .grid-item.large {
		width: 28.57143%;
	}

	[data-col-sm="7"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-sm="8"].grid-css .grid-item,
	[data-col-sm="8"].grid-css .grid-sizer {
		width: 12.5%;
	}

	[data-col-sm="8"].grid-css .grid-item.wide,
	[data-col-sm="8"].grid-css .grid-item.large {
		width: 25%;
	}

	[data-col-sm="8"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-sm="9"].grid-css .grid-item,
	[data-col-sm="9"].grid-css .grid-sizer {
		width: 11.11111%;
	}

	[data-col-sm="9"].grid-css .grid-item.wide,
	[data-col-sm="9"].grid-css .grid-item.large {
		width: 22.22222%;
	}

	[data-col-sm="9"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-sm="10"].grid-css .grid-item,
	[data-col-sm="10"].grid-css .grid-sizer {
		width: 10%;
	}

	[data-col-sm="10"].grid-css .grid-item.wide,
	[data-col-sm="10"].grid-css .grid-item.large {
		width: 20%;
	}

	[data-col-sm="10"].grid-css .grid-item.extra-large {
		width: 100%;
	}

}

@media (min-width: 992px) {
	[data-col-md="1"].grid-css .grid-item,
	[data-col-md="1"].grid-css .grid-sizer {
		width: 100%;
	}

	[data-col-md="2"].grid-css .grid-item,
	[data-col-md="2"].grid-css .grid-sizer {
		width: 50%;
	}

	[data-col-md="2"].grid-css .grid-item.wide,
	[data-col-md="2"].grid-css .grid-item.large {
		width: 100%;
	}

	[data-col-md="2"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-md="3"].grid-css .grid-item,
	[data-col-md="3"].grid-css .grid-sizer {
		width: 33.33333%;
	}

	[data-col-md="3"].grid-css .grid-item.wide,
	[data-col-md="3"].grid-css .grid-item.large {
		width: 66.66667%;
	}

	[data-col-md="3"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-md="4"].grid-css .grid-item,
	[data-col-md="4"].grid-css .grid-sizer {
		width: 25%;
	}

	[data-col-md="4"].grid-css .grid-item.wide,
	[data-col-md="4"].grid-css .grid-item.large {
		width: 50%;
	}

	[data-col-md="4"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-md="5"].grid-css .grid-item,
	[data-col-md="5"].grid-css .grid-sizer {
		width: 20%;
	}

	[data-col-md="5"].grid-css .grid-item.wide,
	[data-col-md="5"].grid-css .grid-item.large {
		width: 40%;
	}

	[data-col-md="5"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-md="6"].grid-css .grid-item,
	[data-col-md="6"].grid-css .grid-sizer {
		width: 16.66667%;
	}

	[data-col-md="6"].grid-css .grid-item.wide,
	[data-col-md="6"].grid-css .grid-item.large {
		width: 33.33333%;
	}

	[data-col-md="6"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-md="7"].grid-css .grid-item,
	[data-col-md="7"].grid-css .grid-sizer {
		width: 14.28571%;
	}

	[data-col-md="7"].grid-css .grid-item.wide,
	[data-col-md="7"].grid-css .grid-item.large {
		width: 28.57143%;
	}

	[data-col-md="7"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-md="8"].grid-css .grid-item,
	[data-col-md="8"].grid-css .grid-sizer {
		width: 12.5%;
	}

	[data-col-md="8"].grid-css .grid-item.wide,
	[data-col-md="8"].grid-css .grid-item.large {
		width: 25%;
	}

	[data-col-md="8"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-md="9"].grid-css .grid-item,
	[data-col-md="9"].grid-css .grid-sizer {
		width: 11.11111%;
	}

	[data-col-md="9"].grid-css .grid-item.wide,
	[data-col-md="9"].grid-css .grid-item.large {
		width: 22.22222%;
	}

	[data-col-md="9"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-md="10"].grid-css .grid-item,
	[data-col-md="10"].grid-css .grid-sizer {
		width: 10%;
	}

	[data-col-md="10"].grid-css .grid-item.wide,
	[data-col-md="10"].grid-css .grid-item.large {
		width: 20%;
	}

	[data-col-md="10"].grid-css .grid-item.extra-large {
		width: 100%;
	}
}

@media (min-width: 1200px) {
	[data-col-lg="1"].grid-css .grid-item,
	[data-col-lg="1"].grid-css .grid-sizer {
		width: 100%;
	}

	[data-col-lg="2"].grid-css .grid-item,
	[data-col-lg="2"].grid-css .grid-sizer {
		width: 50%;
	}

	[data-col-lg="2"].grid-css .grid-item.wide,
	[data-col-lg="2"].grid-css .grid-item.large {
		width: 100%;
	}

	[data-col-lg="2"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-lg="3"].grid-css .grid-item,
	[data-col-lg="3"].grid-css .grid-sizer {
		width: 33.33333%;
	}

	[data-col-lg="3"].grid-css .grid-item.wide,
	[data-col-lg="3"].grid-css .grid-item.large {
		width: 66.66667%;
	}

	[data-col-lg="3"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-lg="4"].grid-css .grid-item,
	[data-col-lg="4"].grid-css .grid-sizer {
		width: 25%;
	}

	[data-col-lg="4"].grid-css .grid-item.wide,
	[data-col-lg="4"].grid-css .grid-item.large {
		width: 50%;
	}

	[data-col-lg="4"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-lg="5"].grid-css .grid-item,
	[data-col-lg="5"].grid-css .grid-sizer {
		width: 20%;
	}

	[data-col-lg="5"].grid-css .grid-item.wide,
	[data-col-lg="5"].grid-css .grid-item.large {
		width: 40%;
	}

	[data-col-lg="5"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-lg="6"].grid-css .grid-item,
	[data-col-lg="6"].grid-css .grid-sizer {
		width: 16.66667%;
	}

	[data-col-lg="6"].grid-css .grid-item.wide,
	[data-col-lg="6"].grid-css .grid-item.large {
		width: 33.33333%;
	}

	[data-col-lg="6"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-lg="7"].grid-css .grid-item,
	[data-col-lg="7"].grid-css .grid-sizer {
		width: 14.28571%;
	}

	[data-col-lg="7"].grid-css .grid-item.wide,
	[data-col-lg="7"].grid-css .grid-item.large {
		width: 28.57143%;
	}

	[data-col-lg="7"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-lg="8"].grid-css .grid-item,
	[data-col-lg="8"].grid-css .grid-sizer {
		width: 12.5%;
	}

	[data-col-lg="8"].grid-css .grid-item.wide,
	[data-col-lg="8"].grid-css .grid-item.large {
		width: 25%;
	}

	[data-col-lg="8"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-lg="9"].grid-css .grid-item,
	[data-col-lg="9"].grid-css .grid-sizer {
		width: 11.11111%;
	}

	[data-col-lg="9"].grid-css .grid-item.wide,
	[data-col-lg="9"].grid-css .grid-item.large {
		width: 22.22222%;
	}

	[data-col-lg="9"].grid-css .grid-item.extra-large {
		width: 100%;
	}

	[data-col-lg="10"].grid-css .grid-item,
	[data-col-lg="10"].grid-css .grid-sizer {
		width: 10%;
	}

	[data-col-lg="10"].grid-css .grid-item.wide,
	[data-col-lg="10"].grid-css .grid-item.large {
		width: 20%;
	}

	[data-col-lg="10"].grid-css .grid-item.extra-large {
		width: 100%;
	}
}

[data-gap="5"].grid-css .grid__inner {
	margin: -3px;
}

[data-gap="5"].grid-css .grid__inner .grid-item .grid-item__content-wrapper {
	margin: 3px;
	top: 3px;
	right: 3px;
	bottom: 3px;
	left: 3px;
}

[data-gap="10"].grid-css .grid__inner {
	margin: -5px;
}

[data-gap="10"].grid-css .grid__inner .grid-item .grid-item__content-wrapper {
	margin: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	left: 5px;
}

[data-gap="15"].grid-css .grid__inner {
	margin: -8px;
}

[data-gap="15"].grid-css .grid__inner .grid-item .grid-item__content-wrapper {
	margin: 8px;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
}

[data-gap="20"].grid-css .grid__inner {
	margin: -10px;
}

[data-gap="20"].grid-css .grid__inner .grid-item .grid-item__content-wrapper {
	margin: 10px;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
}

[data-gap="25"].grid-css .grid__inner {
	margin: -13px;
}

[data-gap="25"].grid-css .grid__inner .grid-item .grid-item__content-wrapper {
	margin: 13px;
	top: 13px;
	right: 13px;
	bottom: 13px;
	left: 13px;
}

[data-gap="30"].grid-css .grid__inner {
	margin: -15px;
}

[data-gap="30"].grid-css .grid__inner .grid-item .grid-item__content-wrapper {
	margin: 15px;
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
}

[data-gap="35"].grid-css .grid__inner {
	margin: -18px;
}

[data-gap="35"].grid-css .grid__inner .grid-item .grid-item__content-wrapper {
	margin: 18px;
	top: 18px;
	right: 18px;
	bottom: 18px;
	left: 18px;
}

[data-gap="40"].grid-css .grid__inner {
	margin: -20px;
}

[data-gap="40"].grid-css .grid__inner .grid-item .grid-item__content-wrapper {
	margin: 20px;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
}

[data-gap="45"].grid-css .grid__inner {
	margin: -23px;
}

[data-gap="45"].grid-css .grid__inner .grid-item .grid-item__content-wrapper {
	margin: 23px;
	top: 23px;
	right: 23px;
	bottom: 23px;
	left: 23px;
}

[data-gap="50"].grid-css .grid__inner {
	margin: -25px;
}

[data-gap="50"].grid-css .grid__inner .grid-item .grid-item__content-wrapper {
	margin: 25px;
	top: 25px;
	right: 25px;
	bottom: 25px;
	left: 25px;
}



/* Subscribe
--------------------------------------------------------------------------------*/

#mc-embed-signup {
	width: 80%;
	margin: 0px auto;
}

label {
	margin: 0px 0px 5px 0px;
}

.mc-email {
	display: inline-block;
	float: left;
	width: 40%;
	text-align: left;
	margin: 0px;
}

.mc-name {
	display: inline-block;
	position: relative;
	width: 40%;
	text-align: left;
	margin: 0px 0px 0px 10px;
}



/* Footer
--------------------------------------------------------------------------------*/

.footer {
	position: relative;
	background-color: #1d355e;
	color: #e9efea;
	padding: 10% 0% 5% 0%;
	margin: 0;
}

@media (min-width: 993px) {
	.footer {
		padding: 80px 0;
	}
}

#back-to-top {
	position: absolute;
	width: 85px;
	height: 60px;
	left: 50%;
	-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
	top: -20px;
	line-height: 80px;
	color: #e9efea;
	background-color: #1d355e;
	box-shadow: none;
	cursor: pointer;
	font-size: 60px;
	text-align: center;
	z-index: 99;
	border-radius: 40px !important;
}

.footer_social {
	margin: 0 0 40px 0;
	padding: 0;
	text-align: center;
}

.footer_social a {
	color: #e9efea;
}

.footer_social a:hover {
	color: #19c2c9;
}

.footer_info {
	display: inline-block;
	position: relative;
	margin: 0px 0px 0px 5px;
	font-size: 13px;
}

.disclaimer {
	display: block;
	padding: 0px;
	margin: 40px 0px 40px 0px;
	font-size: 14px;
	line-height: 1.2em;
	vertical-align: top;
	text-align: center;
}

.disclaimer p {
	margin: 0px 0px 8px 0px;
}



/* Social
--------------------------------------------------------------------------------*/

.social-icon {
	display: inline-block;
	margin: 0px 5px;
	font-size: 30px;
	color: #333;
	transition: all .3s ease;
}

.social-icon__text {
	margin-left: 6px;
}
